Subject: Re: [lojban] tanru clarification, please.

From: Richard Todd <[email-masked]>
Date: Wed, 06 Jun 2001 15:21:04 -0500

Robin Lee Powell wrote:
> 
> So
> 
> la djan. gleki be fa la djein. be'o nanla
> 
> is legal. I have very little idea what that would mean, though. John
> is a boy who is happy like Jane?

Out of context, I'd read it as: 
John is a (Jane is happy)-kind-of boy.
John is the type of boy that makes Jane happy.

The <<la djan. gleki nanlu>> to me (again, out of context; the context is supposed to help clear this up, no?) meant John is a boy with a happy disposition. Since the sentence defines something
relatively stable about John, I gave the happiness the same kind of permanence.

Richard